Page MenuHomePhabricator

Run reader survey in multiple languages - Japanese
Closed, ResolvedPublic

Description

TODO

  • [Florian] Confirm sampling rate.
  • [Nathaniel] Double check that the survey ID is prefilled correctly.

Code

'enabled' => true,
'name' => 'Reader-segmentation-3-ja-main',
'type' => 'external',
'description' => 'Reader-segmentation-1-description', // (blank)
'link' => 'Reader-segmentation-3-link', // https://docs.google.com/forms/d/e/1FAIpQLScxjs4cWgSEE1ouWPAu-cLF_wjAa6eddfDuSKLRAjPVbfcvHw/viewform?hl=ja
'question' => 'Reader-segmentation-3-message',
'privacyPolicy' => 'Reader-segmentation-3-privacy',
'coverage' => 0.2, // 1 out of 5
'platforms' => [
    'desktop' => [ 'stable' ],
    'mobile' => [ 'stable' ],
],
'instanceTokenParameterName' => 'entry.901222064',

Event Timeline

leila created this task.Jun 18 2017, 1:00 PM
Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptJun 18 2017, 1:00 PM
schana renamed this task from [Nor Ready] Run reader survey in multiple languages - Japanese to [Not Ready] Run reader survey in multiple languages - Japanese.Jun 19 2017, 11:16 AM
schana updated the task description. (Show Details)
flemmerich updated the task description. (Show Details)Jun 19 2017, 12:21 PM
leila added a subscriber: whym.Jun 20 2017, 7:19 AM

@whym can you notify your community about the survey launch on June 22? More details. Please let us know here once you do this with a link to the place the notification has gone to. thanks! :)

leila renamed this task from [Not Ready] Run reader survey in multiple languages - Japanese to Run reader survey in multiple languages - Japanese.Jun 20 2017, 7:20 AM
leila removed a project: Epic.

Whym let me know that I should go ahead and write the notification myself. So I did.

leila moved this task from Staged to In Progress on the Research board.Jun 22 2017, 11:37 AM

@whym the survey is now stopped. Feel free to share the following message or a modified version of it with your community. :)

This survey run for a week and it ended at around 2320 UTC on 2017-06-29. We have received more than 23,000 responses from your language and we will start analyzing the results on 2017-07-03. We will update the status when more information becomes available. Thank you for working with us to make this survey happen. :)

leila closed this task as Resolved.Jun 29 2017, 11:28 PM